gtk-sharp 2.12.0.0 GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  2.12.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  2.12.0.0
  Gtk.PrintContext The Print Context for the preview operation. A .
- Property
  2.12.0.0
  Gtk.Window The Parent widget for the Preview display. A , or .
- Property
  2.12.0.0
  Gtk.PrintOperationPreview The Print Preview operation. A .